Subject: Trainer Candidate - supriya singh
From: supriya singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Dec 2022 10:38:24 -0500

| | Tech Support Test

Name | supriya singh
E-mail | [email-masked]
Phone Number | (80) 7522089783
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Chrysalis High school | Teacher | | 30,000
Previous Employer 1 | Arios Labs | Analyst | | 30,000
Previous Employer 2 | Shri Ram Education Centre school | Teacher | | 26,000

If Selected, how much time do you need to join? | I'm willing to join from April
Please briefly describe your work experience specifically in Quality? | NA
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | NA
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is to fulfill the needs of the customer where as understanding the needs irrespective of the demands alone and then fulfill the needs is what makes it a great from good. Inorder to make the service great we need to be open to receive the feedback (good & bad) & work accordingly.
What according to you makes you a good candidate for this position? | I'm willing to learn & perform the best.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |